Bug 149814 - pvdisplay --maps makes no difference
Summary: pvdisplay --maps makes no difference
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Milan Broz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-27 17:18 UTC by Alexandre Oliva
Modified: 2013-03-01 04:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 18:02:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
adds the --maps feature (2.11 KB, patch)
2007-05-24 09:00 UTC, David Robinson
no flags Details | Diff

Description Alexandre Oliva 2005-02-27 17:18:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6)
Gecko/20050224 Firefox/1.0.1 Fedora/1.0.1-1

Description of problem:
AFAIK pvdisplay --maps was the only (or at least the simplest) way
left to display mappings from PEs to LEs, but it has no effect
whatsoever in FC devel (or FC3, FWIW).

Version-Release number of selected component (if applicable):
lvm2-2.01.05-1.0

How reproducible:
Always

Steps to Reproduce:
1.pvdisplay --maps /dev/md5 # where md5 contains a physical volume

Actual Results:  Same output as pvdisplay /dev/md5.

Expected Results:  It should display the mappings, as advertised in
the man page.

Additional info:

Comment 1 David Robinson 2007-05-24 09:00:03 UTC
Created attachment 155323 [details]
adds the --maps feature

Comment 2 Milan Broz 2007-06-11 17:53:09 UTC
Patch implementing --maps was commited to upstream CVS, functionality will
appear in the lvm2 2.02.26 when it gets released.


Comment 3 Milan Broz 2007-07-19 18:02:31 UTC
Included in lvm2 2.02.27 rpm package.


Note You need to log in before you can comment on or make changes to this bug.